.container {
    margin-top: 100px;
}

.card {
    background-color: white;
    width: 100%;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 3px grey;
    transition: transform 1.2s;
    transform-style: preserve-3d;
    margin: 20px auto;
    padding: 10px;
 }

 .item-container {
    border-bottom: solid 1px lightgray;
    width: 100%;
    height: 100%;
    padding: 10px;
    margin: 0 auto;
}

.item-container:last-child {
    border: none;
}

.image {
    width: 50px;
    height: 100%;
    border-radius: 5px 5px 5px 5px;
    margin-left: 10px;
}

h3{
    width: 100%;
    height: 100%;
    color: #748194;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

.error-message {
    color: red;
    margin: 5px 0;
}

label {
    color: #748194;
}

form {
    padding: 10px;
}